/*--- Avanquest WebEasy Page Style ---*/


.cc88               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc89               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
span#e26            { /* images/migrant_sports_26... */
	border          :   0px none #616161;
	background      : transparent url(images/migrant_sports_261113037006.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :   0px;
	width           : 750px;
	height          :  70px;
	}
span#e25            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,8px,0px);
	background      : transparent url(images/migrant_sports_261113037005.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   8px;
	}
span#e24            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,4px,0px);
	background      : transparent url(images/migrant_sports_261113037004.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   4px;
	}
h1#e23              { /* MIGRANT SPORTSWEAR LTD */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
h4#e22              { /* KOOGA TEAMWEAR */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 120px;
	width           : 227px;
	height          :  25px;
	}
span#e21            { /* images/migrant_sports_26... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/migrant_sports_261113037003.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e20            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e19            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e18            { /* :: */
	color           : #cc0000;
	position        : absolute;
	left            : 681px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e17            { /* Contact */
	color           : #cc0000;
	position        : absolute;
	left            : 697px;
	top             :  80px;
	width           :  75px;
	height          :  25px;
	}
a#a17               { /* Contact */
	color           : #cc0000;
	}
div#e16             { /* KG 060 POWER SHIRT ADULT... */
	position        : absolute;
	left            :  52px;
	top             : 159px;
	width           : 345px;
	height          :  41px;
	}
span#e15            { /* images/power_shirt.jpg */
	background      : transparent url(images/power_shirt.jpg) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 207px;
	width           :  75px;
	height          : 116px;
	}
div#e14             { /* ADULT €26.50\ \KIDS    €... */
	position        : absolute;
	left            : 142px;
	top             : 208px;
	width           : 141px;
	height          :  60px;
	}
div#e13             { /* KG 152 POWER SHORT 2 ADU... */
	position        : absolute;
	left            : 482px;
	top             : 158px;
	width           : 141px;
	height          :  60px;
	}
span#e12            { /* images/power_short.jpg */
	background      : transparent url(images/power_short.jpg) no-repeat top left;
	position        : absolute;
	left            : 643px;
	top             : 162px;
	width           :  75px;
	height          : 120px;
	}
div#e11             { /* ADULT €29.50 */
	position        : absolute;
	left            : 500px;
	top             : 222px;
	width           : 141px;
	height          :  22px;
	}
span#e10            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113037002.jpg) no-repeat top left;
	position        : absolute;
	left            : 510px;
	top             : 299px;
	width           :  90px;
	height          : 144px;
	}
div#e9              { /* KG151POWER PANT ADULT\ \... */
	position        : absolute;
	left            : 497px;
	top             : 471px;
	width           : 196px;
	height          :  98px;
	}
span#e8             { /* images/bag_backpack.jpg */
	background      : transparent url(images/bag_backpack.jpg) no-repeat top left;
	position        : absolute;
	left            : 253px;
	top             : 382px;
	width           :  75px;
	height          : 120px;
	}
div#e7              { /* KG175\ \BACK PACK\ \€22.... */
	position        : absolute;
	left            : 107px;
	top             : 381px;
	width           : 141px;
	height          :  60px;
	}
div#e6              { /* &lt;previous  */
	position        : absolute;
	left            : 494px;
	top             :  86px;
	width           :  90px;
	height          :  22px;
	}
div#e5              { /* &gt;kooga bags */
	position        : absolute;
	left            : 371px;
	top             :  85px;
	width           : 122px;
	height          :  22px;
	}
span#e4             { /* images/power_short.jpg */
	background      : transparent url(images/power_short.jpg) no-repeat top left;
	position        : absolute;
	left            : 642px;
	top             : 163px;
	width           :  75px;
	height          : 120px;
	}
span#e3             { /* images/power_shirt.jpg */
	background      : transparent url(images/power_shirt.jpg) no-repeat top left;
	position        : absolute;
	left            :  55px;
	top             : 206px;
	width           :  75px;
	height          : 116px;
	}
span#e2             { /* images/bag_backpack.jpg */
	background      : transparent url(images/bag_backpack.jpg) no-repeat top left;
	position        : absolute;
	left            : 254px;
	top             : 383px;
	width           :  75px;
	height          : 120px;
	}
span#e1             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113037001.jpg) no-repeat top left;
	position        : absolute;
	left            : 511px;
	top             : 301px;
	width           :  88px;
	height          : 141px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
